Subject: MMUSIC slides

From: Joerg Ott <[email-masked]>
Date: Sun, 08 Aug 1999 20:11:23 +0200

Folks,

I have not yet received copies of all the slides presented in the MMUSIC
sessions at the last IETF.  Those of you who have not yet sent them to
me please do so ASAP (remember: PowerPoint, PDF, or PostScript -- 1 slide
on one page).

Thanks,
Joerg